body {
    padding: 0;
    margin: 0;
    background-color: lightgray;
    font-family: "Basic", sans-serif;
    --border: 1rem;
}

h1, h2, h3 {
    font-family: "Audiowide", sans-serif;
}

p {
    display: inline-block;
    width: 50vh;
}

/* Navigation header area */

main {
    padding: var(--border);
    /* height: 100vh; */
    height: calc(100vh - 200px)
}

#header-h1 {
    color: #c10000;
    text-decoration: none;
}

header {
    background-color: #2a2930;
    padding: var(--border);
    margin: 0;
}

#header-image {
    float: left;
    width: 3rem;
    margin: 0 1rem;
}

h1 {
    display: inline;
}

nav {
    float: right;
}

nav > ul {
    display: flex;

    & > * {
        padding: 0 0.2rem;
        list-style: none;
    }
}

.nav-item {
    color: #FF6F61;
}

/* body */

section {
    background-image: url(../imageAssets/paper.jpeg);
    background-size: cover;
    border-bottom: 2rem solid #2a2930;
    padding: 1rem;
    text-align: center;
}

h2 {
    font-size: xx-large;
}

.container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
    padding: 1rem;
    background-color: #2a2930;
    & > img, video {
        max-width: 50%;
        margin: 0 25%;
    }

    
}




#description {
    text-align: center;
    padding: 2rem 0;
    & > #king-guy {
        max-width: 80%;
    }
}


/* cards */

.card {
    max-width: 70%;
    border-radius: 10px;
    padding: 2rem;
    color: white;
    background-repeat: no-repeat;
    background-size: cover;
}



.card-content {
    max-width: inherit;
    background-color: transparent;
    border-radius: 10px;
    padding: 1.5rem;
    
    background-color: #d9d9d994;
    color: #333333;
    & > p {
        font-weight: bold;
        display: inline;
    }
}

h3 {
    margin: 0;
}


.link-button {
    margin: 1rem 0;
    display: block;
    text-decoration: none;
    background-color: #333333;
    padding: 0.5rem;
    color: #FF6F61;
    border-radius: 10px;
    box-shadow: 2px 4px black;
    z-index: 2;
    transition: background-color 0.2s ease, color 0.2s ease;
}



.link-button:hover {
    background-color: #FF6F61;
    color: #333333;
}

/* footer stuff */


footer {
    padding: var(--border);
    background-color: #2a2930;
    color: #c10000;

    & > * {
        display: flex;
        

        & > * {
            color: #FF6F61;
            margin: 0 0.2rem;
            list-style: none;
        }
    }
}